Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0028216
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 07. Sales managementminorhave not tried2014-11-18 17:522014-12-30 23:28
ReporterjonalegriaesarteView Statuspublic 
Assigned Tofsoto82 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchpiFixed in SCM revisionaacfb0fa0587
ProjectionnoneETAnoneTarget Version3.0PR15Q1
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Topramakrishnan
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0028216: In invoice print report, the glitem is not printed when using financial invoice

DescriptionIn invoice print report, the glitem is not printed when using financial invoice
Steps To Reproduce- Create a purchase invoice
- Set the line as financial
- Print the invoice
TagsNo tags attached.
Attached Filesdiff file icon 28216.diff [^] (1,809 bytes) 2014-11-18 17:56 [Show Content]

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0072852)
fsoto82 (developer)
2014-12-29 16:03

- Create a purchase invoice
- Set the line as financial
- Print the invoice
The GL Item is printed now
(0072868)
hgbot (developer)
2014-12-30 09:17

Repository: erp/devel/pi
Changeset: aacfb0fa0587a4c079f85b467891c2bd3f331691
Author: Fernando Soto <fernando.soto <at> peoplewalking.com>
Date: Tue Dec 23 09:09:52 2014 -0500
URL: http://code.openbravo.com/erp/devel/pi/rev/aacfb0fa0587a4c079f85b467891c2bd3f331691 [^]

Fixed bug 28216: The glitem is not printed when using financial invoice

Modified the report to read the GL Item name.
Used the sugested solution.

---
M src/org/openbravo/erpReports/RptC_Invoice_Lines_new.jrxml
---
(0072869)
pramakrishnan (developer)
2014-12-30 09:18

Verified
(0073277)
hudsonbot (developer)
2014-12-30 23:28

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/6525fe229e06 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2014-11-18 17:52 jonalegriaesarte New Issue
2014-11-18 17:52 jonalegriaesarte Assigned To => AtulOpenbravo
2014-11-18 17:52 jonalegriaesarte Modules => Core
2014-11-18 17:52 jonalegriaesarte Triggers an Emergency Pack => No
2014-11-18 17:56 jonalegriaesarte File Added: 28216.diff
2014-12-22 18:23 fsoto82 Status new => scheduled
2014-12-22 18:23 fsoto82 Assigned To AtulOpenbravo => fsoto82
2014-12-22 18:23 fsoto82 fix_in_branch => pi
2014-12-29 16:03 fsoto82 Note Added: 0072852
2014-12-30 09:17 hgbot Checkin
2014-12-30 09:17 hgbot Note Added: 0072868
2014-12-30 09:17 hgbot Status scheduled => resolved
2014-12-30 09:17 hgbot Resolution open => fixed
2014-12-30 09:17 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/aacfb0fa0587a4c079f85b467891c2bd3f331691 [^]
2014-12-30 09:18 pramakrishnan Review Assigned To => pramakrishnan
2014-12-30 09:18 pramakrishnan Note Added: 0072869
2014-12-30 09:18 pramakrishnan Status resolved => closed
2014-12-30 23:28 hudsonbot Checkin
2014-12-30 23:28 hudsonbot Note Added: 0073277


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker